--- 
gmplsLsrStdMIB: 1.3.6.1.2.1.10.166.15
gmplsLsrObjects: 1.3.6.1.2.1.10.166.15.1
gmplsInterfaceTable: 1.3.6.1.2.1.10.166.15.1.1
gmplsInterfaceEntry: 1.3.6.1.2.1.10.166.15.1.1.1
gmplsInterfaceSignalingCaps: 1.3.6.1.2.1.10.166.15.1.1.1.1
gmplsInterfaceRsvpHelloPeriod: 1.3.6.1.2.1.10.166.15.1.1.1.2
gmplsInSegmentTable: 1.3.6.1.2.1.10.166.15.1.2
gmplsInSegmentEntry: 1.3.6.1.2.1.10.166.15.1.2.1
gmplsInSegmentDirection: 1.3.6.1.2.1.10.166.15.1.2.1.1
gmplsInSegmentExtraParamsPtr: 1.3.6.1.2.1.10.166.15.1.2.1.2
gmplsOutSegmentTable: 1.3.6.1.2.1.10.166.15.1.3
gmplsOutSegmentEntry: 1.3.6.1.2.1.10.166.15.1.3.1
gmplsOutSegmentDirection: 1.3.6.1.2.1.10.166.15.1.3.1.1
gmplsOutSegmentTTLDecrement: 1.3.6.1.2.1.10.166.15.1.3.1.2
gmplsOutSegmentExtraParamsPtr: 1.3.6.1.2.1.10.166.15.1.3.1.3
gmplsLsrConformance: 1.3.6.1.2.1.10.166.15.2
gmplsLsrGroups: 1.3.6.1.2.1.10.166.15.2.1
gmplsLsrCompliances: 1.3.6.1.2.1.10.166.15.2.2

